set_color_blender(3)

NAME
set_color_blender

SYNOPSIS
#include <allegro.h>

void set_color_blender(int r, int g, int b, int a);

DESCRIPTION
Enables a color blender mode for combining translucent or lit truecolor pixels. Applies only the hue and saturation of the source image to the destination image. The luminance of the destination image is not affected.

SEE ALSO
set_trans_blender(3), drawing_mode(3)